<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Create New Objects
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Object-Management-and-Administration_7439944.html">Object Management and Administration</a></span>
              </li>
              <li>
                <span><a href="Navigator_7439188.html">Navigator</a></span>
              </li>
              <li>
                <span><a href="Using-the-Navigator_7439202.html">Using the Navigator</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Create New Objects</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on May 30, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              Click “File <span class="cmmi-10x-x-109">&gt;</span> New Object” in the menu bar or “New Object” in the context menu of the Navigator when a Project is marked to create a TextGrid Object.
            </p>
            <p class="noindent">
               
            </p>
            <div class="figure">
              <img class="confluence-embedded-image" src="attachments/7439206/7766086.png" data-image-src="attachments/7439206/7766086.png"/>
              <div class="noprint">
                <div class="caption">
                  <div class="table-wrap">
                    <div class="table-wrap">
                      <table class="confluenceTable">
                        <tbody>
                          <tr>
                            <th class="confluenceTh">
                              Create an Object
                            </th>
                          </tr>
                        </tbody>
                      </table>
                    </div>
                  </div>
                </div>
              </div>
              <div class="caption">
                <p class="stmary-10x-x-109">
                  To create an Object, a Project folder and an Object type have to be chosen. If a Project was preselected in the Navigator, this Project is suggested in the “Create a New TextGrid Object” dialog box. After clicking “Next” the <a href="Metadata-Editor_7439270.html">Metadata Editor</a> interface will open. Complete the metadata and click “Next”. Depending on the document type the following steps differ. If it is an XML document, you can select a schema. After all mandatory information is entered, click “Finish” to complete the operation.
                </p>
              </div>
            </div>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
